petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscDrawAppendTitle

Appends to the title of a PetscDraw context.

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawAppendTitle(PetscDraw draw,const char title[])

Collective on PetscDraw Many br

### Input Parameters

| draw | - the graphics context Many br
| title | - the title Many br

### Note

A copy of the string is made, so you may destroy the Many brtitle string after calling this routine. Many br

Many br

### See Also

PetscDrawSetTitle(), PetscDrawGetTitle()

Level:advanced
Location:src/sys/classes/draw/interface/draw.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages